PLUS, Gradle 1.0 M3, and Spring GemFire 1.0.1.